## vcs-load-dirs 1.1.4ubuntu1

=== debian/changelog ===
vcs-load-dirs (1.1.4ubuntu1) hardy; urgency=low

  * Remove baz-load-dirs binary package, since bazaar is being removed from
    Hardy (LP: #214955).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Apr 2008 17:32:46 +0100
