=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vcs-load-dirs
 Section: devel
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
 XS-Python-Version: current
 Build-Depends-Indep: debhelper (>= 5.0.37.2), gtk-doc-tools, sgml2x, docbook-utils, jade, python (>= 2.3), python-dev, python-central (>= 0.5)
 Standards-Version: 3.7.2
@@ -46,18 +47,18 @@
  changes.  It works on a principle similar to Subversion's
  svn_load_dirs or my tla_load_dirs package for Arch.
 
-Package: baz-load-dirs
-Architecture: all
-XB-Python-Version: ${python:Versions}
-Depends: load-dirs-common (= ${Source-Version}), bazaar, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Import upstream archives into baz
- Bazaar (baz) works fine for importing new archives.  However, for situations
- where the upstream renames or moves files and directories on a regular
- basis, version information can be lost.
- .
- baz-load-dirs works with baz to import these things and preserve
- changes.  It works on a principle similar to Subversion's
- svn_load_dirs or my tla_load_dirs package for tla.
+#Package: baz-load-dirs
+#Architecture: all
+#XB-Python-Version: ${python:Versions}
+#Depends: load-dirs-common (= ${Source-Version}), bazaar, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+#Description: Import upstream archives into baz
+# Bazaar (baz) works fine for importing new archives.  However, for situations
+# where the upstream renames or moves files and directories on a regular
+# basis, version information can be lost.
+# .
+# baz-load-dirs works with baz to import these things and preserve
+# changes.  It works on a principle similar to Subversion's
+# svn_load_dirs or my tla_load_dirs package for tla.
 
 Package: svk-load-dirs
 Architecture: all
