## vcs-load-dirs 1.1.6ubuntu1

=== debian/changelog ===
vcs-load-dirs (1.1.6ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Remove baz-load-dirs binary package.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jun 2008 23:40:23 +0100

vcs-load-dirs (1.1.6) unstable; urgency=low

  * Added Vcs-* and Homepage control lines.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 01 Mar 2008 20:49:13 -0600

vcs-load-dirs (1.1.5) unstable; urgency=low

  * Better git rm handling.  Patch from agx@sigxcpu.org.
    Closes: #417307.
  * Convert changelog to UTF-8.  Closes: #453970.  (And the merged
    bugs from the other binary debs generated from this package.)

 -- John Goerzen <jgoerzen@complete.org>  Sun, 10 Feb 2008 07:52:54 -0600
