=== debian/control ===
--- 
+++ 
@@ -6,6 +6,9 @@
 XS-Python-Version: current
 Build-Depends-Indep: debhelper (>= 5.0.37.2), gtk-doc-tools, sgml2x, docbook-utils, jade, python (>= 2.3), python-dev, python-central (>= 0.5)
 Standards-Version: 3.7.2
+Homepage: http://software.complete.org/vcs-load-dirs
+Vcs-Git: git://git.complete.org/vcs-load-dirs
+Vcs-Browser: http://git.complete.org/vcs-load-dirs
 
 Package: tla-load-dirs
 Architecture: all
