=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: vcs-load-dirs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: John Goerzen <jgoerzen@complete.org>
+Maintainer: John Goerzen <jgoerzen@complete.org>
 XS-Python-Version: current
-Build-Depends-Indep: debhelper (>= 5.0.37.2), gtk-doc-tools, sgml2x, docbook-utils, jade, python (>= 2.3), python-dev, python-central (>= 0.5)
+Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.3)
+Build-Depends-Indep: gtk-doc-tools, sgml2x, docbook-utils, jade, python-dev, python-central (>= 0.5)
 Standards-Version: 3.7.2
 Homepage: http://software.complete.org/vcs-load-dirs
 Vcs-Git: git://git.complete.org/vcs-load-dirs
@@ -63,18 +63,18 @@
 # changes.  It works on a principle similar to Subversion's
 # svn_load_dirs or my tla_load_dirs package for tla.
 
-Package: svk-load-dirs
-Architecture: all
-XB-Python-Version: ${python:Versions}
-Depends: load-dirs-common (= ${Source-Version}), svk, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
-Description: Import upstream archives into svk
- Svk works fine for importing new archives.  However, for situations
- where the upstream renames or moves files and directories on a regular
- basis, version information can be lost.
- .
- svk-load-dirs works with svk to import these things and preserve
- changes.  It works on a principle similar to Subversion's
- svn_load_dirs or my tla_load_dirs package for tla.
+#Package: svk-load-dirs
+#Architecture: all
+#XB-Python-Version: ${python:Versions}
+#Depends: load-dirs-common (= ${Source-Version}), svk, ${shlibs:Depends} ${misc:Depends} ${python:Depends}
+#Description: Import upstream archives into svk
+# Svk works fine for importing new archives.  However, for situations
+# where the upstream renames or moves files and directories on a regular
+# basis, version information can be lost.
+# .
+# svk-load-dirs works with svk to import these things and preserve
+# changes.  It works on a principle similar to Subversion's
+# svn_load_dirs or my tla_load_dirs package for tla.
 
 Package: git-load-dirs
 Architecture: all
