## vcs-load-dirs 1.1.8

=== debian/changelog ===
vcs-load-dirs (1.1.8) unstable; urgency=low

  * QA upload.
  * debian/rules
    - use '--install-layout=deb' when calling 'setup.py install', needed for the
      Py2.6 transition; thanks to Jakub Wilk for the report; Closes: #571515
  * debian/control
    - removed b-d-i on python-dev, duplicated
    - bump versioned depends on python, to support '--install-layout=deb'
    - replaced deprecated ${Source-Version} with ${source:Version}
    - differentiate darcs-load-dirs and hg-load-dirs short description; thanks
      to Antti-Juhani Kaijanaho for the report; Closes: #418510
    - adjust section to 'vcs' as defined in override file
    - adjust descriptions for load-dirs-common package; thanks to Andreas
      Beckmann for the report; Closes: #419388
    - set XS-Python-Version to 'all' instead of 'current'
    - bump Standards-Version to 3.8.4 (no changes needed)
  * debian/compat
    - bump compat to 5
  * debian/{control, load-dirs-common.preinst, rules}
    - switch from python-central to python-support
  * debian/rules
    - cleaned-up a bit
  * docs/vcs_load_dirs.sgml
    - fixed commiting/committing spelling error
  * debian/copyright
    - update FSF address

 -- Sandro Tosi <morph@debian.org>  Tue, 02 Mar 2010 19:34:05 +0100

vcs-load-dirs (1.1.7) unstable; urgency=low

  * Orphaning this package.  Removed references to my homepage and git
    repo for them, as they may go away.
  * ACK NMU.  Closes: #485912.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 20 Aug 2009 14:43:36 -0500
