=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYTHON=python
PACKAGE=vcs-load-dirs

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	cd docs && $(MAKE) manpages
	$(PYTHON) setup.py build
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(PYTHON) setup.py clean
	rm -rf ./++* ./,,*
	rm -rf build
	-cd docs; $(MAKE) realclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tla-load-dirs.
	mkdir debian/tmp
	$(PYTHON) setup.py install --root=`pwd`/debian/tmp \
		--no-compile --install-layout=deb


binary-arch: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installman -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_pysupport
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
